Commit 48621e3a authored by Jeremy Bicha's avatar Jeremy Bicha

Bump Standards-Version to 4.0.1.

parent 57621a32
......@@ -4,9 +4,10 @@ gucharmap (1:10.0.0-1) UNRELEASED; urgency=medium
- Allow Dark Theme (Closes: #808386) (LP: #1637959)
* Bump Build-Depends on unicode-data accordingly.
* debian/gucharmap.install:
- Update appstream metadata install directory
- Update appstream metadata install directory.
* debian/libgucharmap-2-90-7.doc
- README has been dropped
- README has been dropped.
* Bump Standards-Version to 4.0.1.
-- Jeremy Bicha <jbicha@ubuntu.com> Sun, 25 Jun 2017 15:48:06 -0400
......
......@@ -24,7 +24,7 @@ Build-Depends: debhelper (>= 10),
libgtk-3-doc,
unicode-data (>= 10.0),
unicode-data (<< 10.1)
Standards-Version: 3.9.8
Standards-Version: 4.0.1
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gucharmap
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gucharmap
Homepage: https://wiki.gnome.org/Apps/Gucharmap
......
......@@ -20,7 +20,7 @@ Build-Depends: debhelper (>= 10),
libgtk-3-doc,
unicode-data (>= 10.0),
unicode-data (<< 10.1)
Standards-Version: 3.9.8
Standards-Version: 4.0.1
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gucharmap
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gucharmap
Homepage: https://wiki.gnome.org/Apps/Gucharmap
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment